Been away for a while, How to do my Setup

Discussion in 'Wii - Backup Loaders' started by pspblender, Nov 3, 2010.

Nov 3, 2010
  1. pspblender
    OP

    Newcomer pspblender Newbie

    Joined:
    Dec 31, 2008
    Messages:
    8
    Country:
    United Kingdom
    So yh I've been away from the seen for a while and need 2 know whats the newest loaders and Cios to run GoldenEye and newer games
     
  2. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    http://gbatemp.net/t207126-modmii-for-windows

    (Not to mention that you gave not enough Infos how you load your Backups. If you use Discs: latest NeoGamma, Thread will also tell you which cIOS is recommended, I think it's r20 with Base 56. If you use USB: Latest CFG-Loader/WiiFlow + r20. And actually, it should work already, but it's always nice to update).
     
  3. pspblender
    OP

    Newcomer pspblender Newbie

    Joined:
    Dec 31, 2008
    Messages:
    8
    Country:
    United Kingdom
  4. Nintendo_Chick

    Member Nintendo_Chick GBAtemp Fan

    Joined:
    Feb 6, 2009
    Messages:
    386
    Country:
    United States
  5. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    Thats not very nice. checking the stickies first would probably save time, but there is a lot of info spread out all over the place around here. there is really no reason to update just to play bond. most people will suggest a system menu update, but it's not necessary. if your car breaks down you fix the part thats broken right? if you run into troubles updating an ios or two will do the trick. just remember to never delete an ios. just install ios's over the old ones. never delete an ios.
     

Share This Page